$screen-mobile: 575px;
$screen-xs-max: 767px;
$screen-sm-min: 768px;
$screen-sm-max: 991px;
$screen-md-min: 992px;
// $screen-md-max: 1199px;
$screen-lg-min: 1200px;
// $screen-lg-middle: 1366px;
// $screen-lg-max: 1400px;
// $screen-lg: 1441px;
